Loading ...
Sorry, an error occurred while loading the content.

What Version

Expand Messages
  • rossclunie
    HI all Is there a version of Win32-GuiTest that I can install via PPM for Active Perl 5.6.1 build 638. I don t have Visual C++ installe don this PC and Getiing
    Message 1 of 6 , Jul 27, 2006
    • 0 Attachment
      HI all
      Is there a version of Win32-GuiTest that I can install via PPM for
      Active Perl 5.6.1 build 638. I don't have Visual C++ installe don this
      PC and Getiing it is not a option for me. THanks for any help
      Ross
    • manisha rai
      Hi Ross, Win32::GuiTest module Article : http://www.perl.com/pub/a/2005/08/11/win32guitest.html Examples Here : Try out the Calculator Example (simple) - Its
      Message 2 of 6 , Jul 28, 2006
      • 0 Attachment
        Hi Ross,
        Win32::GuiTest module
        Article :
        http://www.perl.com/pub/a/2005/08/11/win32guitest.html

        Examples Here :
        Try out the Calculator Example (simple) - Its really Amazing
        http://search.cpan.org/~ctrondlp/Win32-GuiTest-1.50.3-ad/Examples.pm

        Regards
        Manisha

        rossclunie <rossclunie@...> wrote:
        HI all
        Is there a version of Win32-GuiTest that I can install via PPM for
        Active Perl 5.6.1 build 638. I don't have Visual C++ installe don this
        PC and Getiing it is not a option for me. THanks for any help
        Ross







        Maneesha Rai
        Associate Engineer, Quality Control.
        Accelrys Software Solutions Private Limited
        12th Floor Discoverer, International Tech Park,
        Whitefield Road, Bangalore 560066
        India
        Mobile:09945290196
        Phone:+91 080 51102242/51102243
        Fax: +91 080 51102247
        Email:mrai@...
        URL:www.accelrys.com





        ---------------------------------
        Here’s a new way to find what you're looking for - Yahoo! Answers

        [Non-text portions of this message have been removed]
      • david_delgreco
        Ross, If you have ActivePerl, have you tried typing PPM on the command line? After that, have you tried typing search guitest in PPM? It could be useful.
        Message 3 of 6 , Jul 29, 2006
        • 0 Attachment
          Ross,

          If you have ActivePerl, have you tried typing PPM on the command line?
          After that, have you tried typing 'search guitest' in PPM? It could be
          useful.

          Dave

          --- In perlguitest@yahoogroups.com, "rossclunie" <rossclunie@...> wrote:
          >
          > HI all
          > Is there a version of Win32-GuiTest that I can install via PPM for
          > Active Perl 5.6.1 build 638. I don't have Visual C++ installe don this
          > PC and Getiing it is not a option for me. THanks for any help
          > Ross
          >
        • rossclunie
          Thanks for the reply Yes I have tried your suggestion and get the following error useing PPM3 ppm search Win32-GuiTest Searching in Active Repositories 1.
          Message 4 of 6 , Jul 30, 2006
          • 0 Attachment
            Thanks for the reply
            Yes I have tried your suggestion and get the following error

            useing PPM3


            ppm> search Win32-GuiTest
            Searching in Active Repositories
            1. Win32-GuiTest [1.50.3-~ Alternate distribution of Perl GUI Test
            Utilities.
            ppm> install 1
            Package 1:
            Error: no suitable installation target found for package Win32-GuiTest.
            ppm>



            --- In perlguitest@yahoogroups.com, "david_delgreco" <dave@...> wrote:
            >
            > Ross,
            >
            > If you have ActivePerl, have you tried typing PPM on the command line?
            > After that, have you tried typing 'search guitest' in PPM? It could be
            > useful.
            >
            > Dave
            >
            > --- In perlguitest@yahoogroups.com, "rossclunie" <rossclunie@> wrote:
            > >
            > > HI all
            > > Is there a version of Win32-GuiTest that I can install via PPM for
            > > Active Perl 5.6.1 build 638. I don't have Visual C++ installe don this
            > > PC and Getiing it is not a option for me. THanks for any help
            > > Ross
            > >
            >
          • david_delgreco
            Weird. The 1.3 version on ActiveState s repository works, but not the U of Winnipeg one (which is where I assume you went). Sorry. Okay, go to
            Message 5 of 6 , Aug 3, 2006
            • 0 Attachment
              Weird. The 1.3 version on ActiveState's repository works, but not the
              U of Winnipeg one (which is where I assume you went). Sorry.

              Okay, go to
              http://sourceforge.net/project/showfiles.php?group_id=104592 and
              download the file. Then unzip the files into a directory by
              themselves. You should see a file called Win32-GuiTest.ppd.

              Open a Cmd shell window and go to that same directory. Start PPM. Type
              "rep add Local .". This will create a PPM repository called Local in
              the current directory.

              Search for Win32-GuiTest. You should see your new file listed after
              your other repositories. Install 3, and then remove Local with "rep
              del Local".

              ppm> rep add Local .
              Repositories:
              [1] ActiveState Package Repository
              [2] U of Winnipeg
              [3] Local
              ppm> search win32-guitest
              Searching in Active Repositories
              1. Win32-GuiTest [1.3] Win32-GuiTest
              2. Win32-GuiTest [1.50.3-ad] Alternate distribution of Perl GUI Test
              Utilities.
              3. Win32-GuiTest [1.50.5] Perl GUI Test Utilities.
              ppm> install 3
              Package 3:
              ====================
              Install 'Win32-GuiTest.ppd' version 1.50.5 in ActivePerl 5.8.8.817.
              ====================
              Downloaded 144914 bytes.
              Extracting 33/33: blib/lib/Win32/make_eg.pl
              Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.bs
              Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.dll
              Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.exp
              Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.lib
              Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.pdb
              Installing C:\Perl\html\site\lib\Win32\Examples.html
              Installing C:\Perl\html\site\lib\Win32\GuiTest.html
              Installing C:\Perl\html\site\lib\Win32\make_eg.html
              Installing C:\Perl\html\site\lib\Win32\GuiTest\cmd.html
              Installing C:\Perl\html\site\lib\Win32\GuiTest\Examples.html
              Files found in blib\arch: installing files in blib\lib into
              architecture dependent library tree
              Installing C:\Perl\site\lib\auto\Win32\GuiTest\autosplit.ix
              Installing C:\Perl\site\lib\Win32\Examples.pm
              Installing C:\Perl\site\lib\Win32\GuiTest.pm
              Installing C:\Perl\site\lib\Win32\makedist.pl
              Installing C:\Perl\site\lib\Win32\make_eg.pl
              Installing C:\Perl\site\lib\Win32\guitest\cmd.pm
              Installing C:\Perl\site\lib\Win32\guitest\guitest.pc
              Successfully installed Win32-GuiTest version 1.50.5 in ActivePerl
              5.8.8.817.
              ppm> rep del Local
              Repositories:
              [1] ActiveState Package Repository
              [2] U of Winnipeg
              ppm>

              Dave

              --- In perlguitest@yahoogroups.com, "rossclunie" <rossclunie@...> wrote:
              >
              > Thanks for the reply
              > Yes I have tried your suggestion and get the following error
              >
              > useing PPM3
              >
              >
              > ppm> search Win32-GuiTest
              > Searching in Active Repositories
              > 1. Win32-GuiTest [1.50.3-~ Alternate distribution of Perl GUI Test
              > Utilities.
              > ppm> install 1
              > Package 1:
              > Error: no suitable installation target found for package Win32-GuiTest.
              > ppm>
              >
              >
              >
              > --- In perlguitest@yahoogroups.com, "david_delgreco" <dave@> wrote:
              > >
              > > Ross,
              > >
              > > If you have ActivePerl, have you tried typing PPM on the command line?
              > > After that, have you tried typing 'search guitest' in PPM? It could be
              > > useful.
              > >
              > > Dave
              > >
              > > --- In perlguitest@yahoogroups.com, "rossclunie" <rossclunie@> wrote:
              > > >
              > > > HI all
              > > > Is there a version of Win32-GuiTest that I can install via PPM for
              > > > Active Perl 5.6.1 build 638. I don't have Visual C++ installe
              don this
              > > > PC and Getiing it is not a option for me. THanks for any help
              > > > Ross
              > > >
              > >
              >
            • Ross Clunie
              Thanks for the reply dave but It still does not work. The last version og Win32-GuiTest that I have found that will PPM install on ActivePerl 5.6.1 is version
              Message 6 of 6 , Aug 3, 2006
              • 0 Attachment
                Thanks for the reply dave but It still does not work. The last version og Win32-GuiTest that I have found that will PPM install on ActivePerl 5.6.1 is version 1.50.1-ad. Any of the pakages from then on keep giving the error
                "Error: no suitable installation target found for package Win32-GuiTest"
                I assume this s because in the ppd file the following line exists
                <ARCHITECTURE NAME="MSWin32-x86-multi-thread-5.8" />
                where as the versions that install onto 5.6.1 has
                <ARCHITECTURE NAME="MSWin32-x86-multi-thread" />.
                If I just change that line to try and fool thge system it still does not work as It requires the perl58.dll which is not on my system because I have 5.6.1 installed.
                Question:
                Is WIn32-Guitest no longer going to support perl 5.6.1
                Thanks again
                Ross

                david_delgreco <dave@...> wrote: Weird. The 1.3 version on ActiveState's repository works, but not the
                U of Winnipeg one (which is where I assume you went). Sorry.

                Okay, go to
                http://sourceforge.net/project/showfiles.php?group_id=104592 and
                download the file. Then unzip the files into a directory by
                themselves. You should see a file called Win32-GuiTest.ppd.

                Open a Cmd shell window and go to that same directory. Start PPM. Type
                "rep add Local .". This will create a PPM repository called Local in
                the current directory.

                Search for Win32-GuiTest. You should see your new file listed after
                your other repositories. Install 3, and then remove Local with "rep
                del Local".

                ppm> rep add Local .
                Repositories:
                [1] ActiveState Package Repository
                [2] U of Winnipeg
                [3] Local
                ppm> search win32-guitest
                Searching in Active Repositories
                1. Win32-GuiTest [1.3] Win32-GuiTest
                2. Win32-GuiTest [1.50.3-ad] Alternate distribution of Perl GUI Test
                Utilities.
                3. Win32-GuiTest [1.50.5] Perl GUI Test Utilities.
                ppm> install 3
                Package 3:
                ====================
                Install 'Win32-GuiTest.ppd' version 1.50.5 in ActivePerl 5.8.8.817.
                ====================
                Downloaded 144914 bytes.
                Extracting 33/33: blib/lib/Win32/make_eg.pl
                Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.bs
                Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.dll
                Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.exp
                Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.lib
                Installing C:\Perl\site\lib\auto\Win32\GuiTest\GuiTest.pdb
                Installing C:\Perl\html\site\lib\Win32\Examples.html
                Installing C:\Perl\html\site\lib\Win32\GuiTest.html
                Installing C:\Perl\html\site\lib\Win32\make_eg.html
                Installing C:\Perl\html\site\lib\Win32\GuiTest\cmd.html
                Installing C:\Perl\html\site\lib\Win32\GuiTest\Examples.html
                Files found in blib\arch: installing files in blib\lib into
                architecture dependent library tree
                Installing C:\Perl\site\lib\auto\Win32\GuiTest\autosplit.ix
                Installing C:\Perl\site\lib\Win32\Examples.pm
                Installing C:\Perl\site\lib\Win32\GuiTest.pm
                Installing C:\Perl\site\lib\Win32\makedist.pl
                Installing C:\Perl\site\lib\Win32\make_eg.pl
                Installing C:\Perl\site\lib\Win32\guitest\cmd.pm
                Installing C:\Perl\site\lib\Win32\guitest\guitest.pc
                Successfully installed Win32-GuiTest version 1.50.5 in ActivePerl
                5.8.8.817.
                ppm> rep del Local
                Repositories:
                [1] ActiveState Package Repository
                [2] U of Winnipeg
                ppm>

                Dave

                --- In perlguitest@yahoogroups.com, "rossclunie" <rossclunie@...> wrote:
                >
                > Thanks for the reply
                > Yes I have tried your suggestion and get the following error
                >
                > useing PPM3
                >
                >
                > ppm> search Win32-GuiTest
                > Searching in Active Repositories
                > 1. Win32-GuiTest [1.50.3-~ Alternate distribution of Perl GUI Test
                > Utilities.
                > ppm> install 1
                > Package 1:
                > Error: no suitable installation target found for package Win32-GuiTest.
                > ppm>
                >
                >
                >
                > --- In perlguitest@yahoogroups.com, "david_delgreco" <dave@> wrote:
                > >
                > > Ross,
                > >
                > > If you have ActivePerl, have you tried typing PPM on the command line?
                > > After that, have you tried typing 'search guitest' in PPM? It could be
                > > useful.
                > >
                > > Dave
                > >
                > > --- In perlguitest@yahoogroups.com, "rossclunie" <rossclunie@> wrote:
                > > >
                > > > HI all
                > > > Is there a version of Win32-GuiTest that I can install via PPM for
                > > > Active Perl 5.6.1 build 638. I don't have Visual C++ installe
                don this
                > > > PC and Getiing it is not a option for me. THanks for any help
                > > > Ross
                > > >
                > >
                >





                Send instant messages to your online friends http://au.messenger.yahoo.com

                [Non-text portions of this message have been removed]
              Your message has been successfully submitted and would be delivered to recipients shortly.